h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:14;
background-color:transparent;
top:0px;left:0px;width:980px;height:420px;position:absolute;
overflow:hidden;
}
.innerPanel114
{
z-index:15;
background-color:#ABBBFC;
width:300px;position:absolute;
overflow:hidden;
}
.innerImage115
{
z-index:16;
top:81px;left:970px;width:10px;height:8px;position:absolute;
overflow:hidden;
}
.innerImage115 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.innerText116
{
z-index:11;
top:7px;left:15px;width:250px;height:26px;position:absolute;
overflow:hidden;
}
.innerForm117
{
top:90px;left:680px;width:300px;height:300px;z-index:17;position:absolute;overflow:hidden;}
.innerButton118
{
top:230px;left:146px;position:absolute;}
.innerButton118  button
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;z-index:11;background: url('http://images7.webydo.com/10/105550/69650/send_btn.png') #E3C86F no-repeat;border:1px transparent;}
.innerText119
{
z-index:12;
top:21px;left:2px;width:117px;height:20px;position:absolute;
overflow:hidden;
}
.innerField120
{
top:18px;left:91px;position:absolute;}
.innerField120 #Field120
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#667275;border-style:solid;position:absolute;}
.innerText121
{
z-index:14;
top:63px;left:15px;width:72px;height:20px;position:absolute;
overflow:hidden;
}
.innerField122
{
top:60px;left:91px;position:absolute;}
.innerField122 #Field122
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#667275;border-style:solid;position:absolute;}
.innerText123
{
z-index:16;
top:106px;left:15px;width:73px;height:20px;position:absolute;
overflow:hidden;
}
.innerField124
{
top:103px;left:91px;position:absolute;}
.innerField124 #Field124
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#667275;border-style:solid;position:absolute;}
.innerText125
{
z-index:18;
top:151px;left:15px;width:74px;height:20px;position:absolute;
overflow:hidden;
}
.innerField126
{
top:145px;left:91px;position:absolute;}
.innerField126 #Field126
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#667275;border-style:solid;position:absolute;}
.innerImage127
{
z-index:18;
top:57px;left:33px;width:36px;height:25px;position:absolute;
overflow:hidden;
}
.innerImage127 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.innerText129
{
z-index:20;
top:49px;left:79px;width:248px;height:37px;position:absolute;
overflow:hidden;
}
.innerText131
{
z-index:22;
top:110px;left:33px;width:593px;height:234px;position:absolute;
overflow:hidden;
}
.innerText133
{
z-index:22;
top:346px;left:491px;width:126px;height:30px;position:absolute;
overflow:hidden;
}
.innerText135
{
z-index:23;
top:391px;left:33px;width:858px;height:22px;position:absolute;
overflow:hidden;
}
